#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-qFLJzrQse3Gafk7inng8b
key:                  classy-prelude-1.5.0.2-qFLJzrQse3Gafk7inng8b
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  25c47a935b395d7bbbac3de191a409a1
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.2.8/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-qFLJzrQse3Gafk7inng8b
depends:
    async-2.2.5-B58Idx8XDkhJGDCeQAIlbD base-4.16.4.0
    basic-prelude-0.7.0-9LiYtSrJBJQLQVShoexo23
    bifunctors-5.6-9nfce2uh6Lo1yUYRoEEpeg bytestring-0.11.4.0
    chunked-data-0.3.1-6tpQIwtYjlPBNtMZlzpdJC containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-Fw3kzmH0BYq9hOn6St1lkl ghc-prim-0.8.0
    hashable-1.4.4.0-8kbsn96Xs7VCwiHoChRZyp
    mono-traversable-1.0.21.0-1mDF3zhnBTe5CfwbeMtGtR
    mono-traversable-instances-0.1.1.0-J5N3HERf4js2wNG9lyHl2s mtl-2.2.2
    mutable-containers-0.3.4.1-511Na2sRWD7AIJdNDTiBPM
    primitive-0.7.4.0-1w3GR7mQ1Fh1teJ7kcmZ9k
    say-0.1.0.1-8fXI7tqB4G93lDaHHkejuu stm-2.5.0.2
    stm-chans-3.0.0.9-IqHp3U9TgSU647bHSIburu text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.1-LTTIT4HJLKnGgI36ffqw0g
    unordered-containers-0.2.20-556FrLXx6TeI4rsDo1obsC
    vector-0.13.1.0-LgUMl9iMMxZ36i6grq2qn1
    vector-instances-3.4.2-78K0W77rd8T46OzbwP62SQ

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

